body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	scrollbar-base-color:#336623;
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:#336623;
	scrollbar-highlight-color:#336623;
	scrollbar-arrow-color:#336623;
}
.bodyindex{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#FFFFFF;
/*	background-color:#5C8115;
	background-image:url(../img/back.jpg);*/
	background-color:#326624;
	background-image:url(../img/back2.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
	scrollbar-base-color:#336623;
	scrollbar-track-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:#336623;
	scrollbar-highlight-color:#336623;
	scrollbar-arrow-color:#336623;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336623;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336623;
}
.highlight{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336623;
}
.highlight_impressum{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336623;
	border-bottom: 1px solid #336623;
}
.copy_white_left{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	width: 220px;
	margin:0px 0px 0px 0px;
	padding:12px 12px 12px 12px;
}
.headline_white_left{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	margin:0px 0px 0px 0px;
	padding:12px 12px 12px 12px;
}
.copy_white_right{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	width: 220px;
	margin:0px 0px 0px 0px;
	padding:12px 12px 12px 12px;
}
.headline_white_right{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
	width: 220px;
	margin:0px 0px 0px 0px;
	padding:12px 12px 12px 12px;
}
a {
	font-size: 12px;
	color: #9BAD13;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9BAD13;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #9BAD13;
}
.form_input{
	width: 230px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:0px solid #FFFFFF;
	padding:0px;
	margin:0px;
}
.form_textarea{
	width: 230px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:0px solid #FFFFFF;
	padding:0px;
	margin:0px;
}
.border_bottom {
	padding:3px;
	border-bottom:1px #316623 solid;
}
.border_top {
	padding:3px;
	border-top:1px #316623 solid;
}
.border_1111 {
	padding:0px;
	border:1px #316623 solid;
	margin-bottom:3px;
}
.form_spacer{
	height:8px;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336623;
}
#contenttable{
	height: 100%;
	width: 100%;
	border: 0px;
	padding: 0px;
}
#contenttable td{
	text-align: center;
	valign: middle;
}
#content{
	margin: 0px;
	padding: 0px;
	width: 390px;
	height: 500px;
	border: 0px;
	overflow: hidden
}
.thumbnail_pict {
	border:1px solid #316623
}
/*Hintergründe*/
.kap1_1{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_1.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap1_2{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_2.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap1_2_start{
	background-color:#FFFFFF;
	background-image:url(../img/fotos/1_start.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap1_4{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_4.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap2_1{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_1_f2.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap2_2{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_2_f2.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap2_4{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_4_f2.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap2_4_neutral{
	background-color:#FFFFFF;
	width:390px;
	height:250px;
}
.kap2_4_neutral_2rows{
	background-color:#FFFFFF;
	width:390px;
	height:500px;
}
.kap3_1{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_1_f3.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap3_2{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_2_f3.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap3_4{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_4_f3.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap4_1{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_1_f4.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap4_2{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_2_f4.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap4_4{
	background-color:#FFFFFF;
	background-image:url(../img/Platten_4_f4.jpg);
	background-repeat:no-repeat;
	width:390px;
	height:250px;
}
.kap2_4_neutral{
	background-color:#FFFFFF;
	width:390px;
	height:250px;
}
.kap2_4_neutral_2rows{
	background-color:#FFFFFF;
	width:390px;
	height:500px;
}

/*Navigation*/

.nav_plan{
	background-image:url(../img/alt_nav/plan_1.jpg);
	background-repeat:repeat-y;
	background-color:#EADFBE;
	vertical-align: middle;
}
.nav_fert{
	background-image:url(../img/alt_nav/fert_1.jpg);
	background-repeat:repeat-y;
	background-color:#DDEBD9;
}
.nav_pruef{
	background-image:url(../img/alt_nav/pruef_1.jpg);
	background-repeat:repeat-y;
	background-color:#CFEBE6;
}
.nav_comp{
	background-image:url(../img/alt_nav/comp_1.jpg);
	background-repeat:repeat-y;
	background-color:#DCDEB3;
}
.nav_plan2{
	background-image:url(../img/alt_nav/plan_2.jpg);
	background-repeat:repeat-y;
	background-color:#EADFBE;
}
.nav_fert2{
	background-image:url(../img/alt_nav/fert_2.jpg);
	background-repeat:repeat-y;
	background-color:#DDEBD9;
}
.nav_pruef2{
	background-image:url(../img/alt_nav/pruef_2.jpg);
	background-repeat:repeat-y;
	background-color:#CFEBE6;
}
.nav_comp2{
	background-image:url(../img/alt_nav/comp_2.jpg);
	background-repeat:repeat-y;
	background-color:#DCDEB3;
}
.nav_plan2_no_line{
	background-image:url(../img/alt_nav/plan_2_no_line.jpg);
	background-repeat:repeat-y;
	background-color:#EADFBE;
}
.nav_fert2_no_line{
	background-image:url(../img/alt_nav/fert_2_no_line.jpg);
	background-repeat:repeat-y;
	background-color:#DDEBD9;
}
.nav_pruef2_no_line{
	background-image:url(../img/alt_nav/pruef_2_no_line.jpg);
	background-repeat:repeat-y;
	background-color:#CFEBE6;
}
.nav_comp2_no_line{
	background-image:url(../img/alt_nav/comp_2_no_line.jpg);
	background-repeat:repeat-y;
	background-color:#DCDEB3;
}
.nav2{
	font-size: 12px;
	color: #316623;
	}

.nav2 a {
	font-size: 12px;
	color: #9BAD13;
	text-decoration: none;
	}
.nav2 a:link {
	font-size: 12px;
	color: #9BAD13;
	text-decoration: none;
}
.nav2 a:visited {
	font-size: 12px;
	color: #9BAD13;
	text-decoration: none;
}
.nav2 a:hover {
	text-decoration: none;
	color: #316623;
}
.nav2 a:active {
	font-size: 12px;
	color: #9BAD13;
	text-decoration: none;
}
.nav3{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.nav3 a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
.nav3 a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.nav3 a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.nav3 a:hover {
	text-decoration: none;
	color: #316623;
}
.nav3 a:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.nav_impressum{
	text-decoration: none;
	font-size: 12px;
	color: #316623;
}
.nav_impressum a {
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}
.nav_impressum a:link {
	text-decoration: none;
	color: #316623;
}
.nav_impressum a:visited {
	text-decoration: none;
	color: #000000;
}
.nav_impressum a:hover {
	text-decoration: underline;
	color: #000000;
}
.nav_impressum a:active {
	text-decoration: none;
	color: #000000;
}
/*Alternativnavigation*/
.nav1 a{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-decoration:none;
}

.nav1_aktiv{/*Location*/
	font-weight: bold;
}
.nav1_aktiv a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}

.nav1_hover{
}
.nav1_hover a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #CC6000;
	text-decoration:none;
}

/*Subnavigation*/
.nav2 a{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-decoration:none;
}

.nav2_aktiv{/*Location*/
	font-weight: bold;
}
.nav2_aktiv a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}

.nav2_hover{
}
.nav2_hover a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
#tinc_content table{
background-color:#99CC33;
}
